
/* Col center */

.central{
	/*padding: 0 20px;
	margin-top:-10px;*/
}


div.encart-gris{
	background:#f7f7f7;
	padding:10px;
	margin: 15px 0;
}

p.actu-content img{
	float: left;
	margin-right: 10px;
}

.actu-content.ezxmltext-field div img{
	min-width: 100%;
	height: 100%;
	border-radius: 0;
}

p.date-publication{
	background:#f7f7f7;
	padding:8px 10px;
}

@media screen and (max-width: 480px) {

	div.widget h2.entete {
		font-size:32px;
		font-size:3.2rem;
		/* Roboto Light*/
        font-family: Roboto, Arial, 'Trebuchet MS', Helvetica, FreeSans, Tahoma, Verdana, sans-serif;
        font-weight: 300;
		padding-left:20px;
		margin: 0 -20px;
		margin-bottom:10px;
	}

	.content-aside {
		padding: 0;
	}

}
